PMDBとサブスクライバのバージョン混在について

Document created by YOSHINORI_MOMIKI Employee on Mar 24, 2015
Version 1Show Document
  • View in full screen mode

文書番号: JTEC000188

 

製品名:Privileged Identity Manager

 

バージョン:All

 

OS:All

 

◆ 内容

 

 PMDBとサブスクライバのバージョン混在について

 

◆ 詳細内容

 

 PMDBとサブスクライバで異なるControlMinderのバージョンが混在するときは、親の方を古いバージョンとすることが推奨となります。

 親の方を新しいバージョンにすると、ルールに新しいプロパティ等が追加されている場合、それらを配布する際にエラーとなる可能性がある為です。

 

Attachments

    Outcomes